---
notes: |
  Inviato a un membro dello staff quando viene creato un nuovo ticket nel sistema. Questo vale per i ticket creati tramite l'api, il portale web o e-mail.
subject: |
  Avviso nuovo ticket
body: |
  <h2>Salve %{recipient.name},</h2>
  Un nuovo ticket #%{ticket.number} è stato creato
  <br>
  <br>
  <table>
  <tbody>
  <tr>
  <td>
  <strong>Da</strong>:
  </td>
  <td>
  %{ticket.name} &lt;%{ticket.email}&gt;
  </td>
  </tr>
  <tr>
  <td>
  <strong>Dipartimento</strong>:
  </td>
  <td>
  %{ticket.dept.name}
  </td>
  </tr>
  </tbody>
  </table>
  <br>
  %{message}
  <br>
  <br>
  <hr>
  <div>Per visualizzare o rispondere al ticket, esegui il <a
  href="%{ticket.staff_link}">login</a> al sistema di supporto.</div>
  <em style="font-size: small">Your friendly Customer Support System</em>
  <br>
  <a href="http://osticket.com/"><img width="126" height="19"
  style="width: 126px; " alt="Powered By osTicket"
  src="cid:b56944cb4722cc5cda9d1e23a3ea7fbc"/></a>
